@import url(//fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,300italic,300);

/* ---------------------- Font ---------------------- */

body, div, input, textarea, select, a {

font-family:  Roboto, sans-serif;
}

h1, h2  {
	font-family: FF Page Serif, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



img {max-width:100%; height:auto; border:0;


}

svg {
    width: 210px;
    margin-top: 20px;
}

div.options .button > span {
    font-weight: 600 !important;
}

table {
    margin-left: 10px;
}


.btn-q-help.tooltip-open {
    color: #493a3c;
    border-color: #8cbf4e;
    background-color: #8cbf4e;
}
.btn-info:hover {
    background-color: #04576e;
    transition: all ease-out 0.3s;
    color: #ffffff !important;
    font-weight: bold !important;
    border-color: #04576e;
}

body {
    margin:0;
    padding:0;
    color: #0a0a0a;
    font-size: 19px;
    background-color: rgba(255, 255, 255, 0);
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    letter-spacing: 0.2px;
    }

div.text_size_options a {
    font-size: 14px;
}

div.text_size_options a.medium {
    font-size: 18px;
}

div.text_size_options a.large {
    font-size: 22px;
}


.container.page_container {
    width: 100% !important;
    margin: auto !important;
}

.row {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
}

.container {
    width: 100% !important;
}

.top_banner.row {
    height: 106px;
    width: 100%;
    background-color: #575755;
    margin-right: auto;
    margin-left: auto;
    max-width: 100% !important;
    background-position-x: 3%;
}

div.options {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    z-index: 999;
    margin-right: auto;
    margin-left: auto;
    width: 100% !important;
    position: fixed;
    top: 0px;
}

.options.row .col-md-12 {
    max-width: 1200px !important;
}

font {
    font-size: 19px !important;
 
}

h3 {
    font-weight: bold;
}


/* ---------------------- Buttons ---------------------- */

.button, .btn-primary {
    border-radius: 3px;
    border: 0;
    left: 0;
    transition: .3s ease-in;
    color: #fff;
    white-space: normal !important;
    word-wrap: break-word;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background-color: #007494 !important;
    font-weight: 400;
    font-size: 17px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.42;
    letter-spacing: normal;
    color: #fff!important;
    padding: 12px 24px;
    text-decoration: none;
    clear: both;
    margin: 5px 0px 5px 0;
    display: inline-block;
}

.button:hover {
    transition: all 0.3s ease-in;
    background: #02576e !important;
    font-weight: bold;
}

div.options .button {
    padding: 5px 10px 5px 10px;
    background-color: transparent !important;
    color: #ffffff;
    box-shadow: none !important;
    margin-top: 5px;
}

.button.edit {
    padding-left: 15px;
    padding: 10px 30px 10px 30px;
    border-radius: 2px;
    border: 0;
    background: #20569b;
    transition: .9s ease-out;
    color: #fff !important;
    margin: 6px;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

input#JumpToPage, input#AddNewPageButton, input#EditModeButton {
    padding: 10px 30px 10px 30px;
    border-radius: 2px;
    border: 0;
    background: #005b98;
    transition: .9s ease-out;
    color: #fff;
    margin: 6px;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


input#OptionsPlaceHolder_LanguagePicker_LanguagePickerButton {
    padding: 10px 30px 10px 30px;
    border-radius: 2px;
    border: 0;
    background: #20569b;
    transition: .2s ease-out;
    color: #fff !important;
    margin: 6px;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

input#OptionsPlaceHolder_LanguagePicker_LanguagePickerButton:hover {
    background-color: #42cc2a;
    border-color: rgba(109, 159, 197, 0);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    transition: all 0.4s ease-in;
}

.navigation_item .navigate_button:hover {
    transition: 0.7s;
    background-color: #17809d29 !important;
}

.navigation_item .navigate_button {
    background-color: #5757540d !important;
    color: #0a0a0a !important;
    box-shadow: none !important;
}

.navigation_item .navigation_icon {
    font-family: FontAwesome;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* ---------------------- Design Side Bar ---------------------- */

.design-tools {background-color: rgb(238, 238, 238);-webkit-backdrop-filter: blur(30px);-webkit-box-shadow: -5px 0px 5px 0px #616161;box-shadow: -5px 0px 5px 0px rgba(97, 97, 97, 0.15);transition: all 0.5s ease-in;}

.design-tools h1 {
    margin-top: 50px;
    font-size: 30px;
}

/* ---------------------- Options Nav Bar ---------------------- */
div.options {
    border-bottom: none;
    box-shadow: none;
    background-color: #00000000;
}



.display-options .dropdown-menu {
    background-color: rgb(255, 255, 255);
    -webkit-backdrop-filter: blur(30px);
    -webkit-box-shadow: -5px 0px 5px 0px #616161;
    box-shadow: -5px 0px 5px 0px rgba(97, 97, 97, 0.15);
    transition: all 0.5s ease-in;
}

div.contrast_options a.default_contrast {
    border: none;
    padding: 10px 15px 10px 15px;
    border-radius: 10%;
    font-size: 17px;
    margin-top: 10px !important;
    color: #4285f4;
}

a.contrast_option.contrast1 {
    border: none;
    padding: 10px 15px 10px 15px;
    border-radius: 10%;
    font-size: 17px;
 background-color: #333;
}

div.contrast_options a.contrast2 {
    background-color: rgb(255, 255, 141);
    color: #333;
    border: none;
    padding: 10px 15px 10px 15px;
    border-radius: 10%;
    font-size: 17px;
}

.display-options .dropdown-menu > div {
    border-top: 1px solid #006249;
}

div.question .prompt {
    width: 0%;
}

div.options .button:hover {
    background-color: #007494 !important;
}

/* ---------------------- Inputs  ---------------------- */

.form-control:focus {
    /* box-shadow: 0 1px 0 0 #66afe9  !important; */
    transition: 0.1s;
    box-shadow: 0 0 0 4px #FFC107;
    outline-offset: 0;
}

.form-control {padding: 6px 12px;background-color: rgb(255, 255, 255);border-radius: 0px !important;height: 45px;width: 90%;color: #0b0c0c;font-size: 19px;box-sizing: content-box;transition: 0.3s;font-weight: 400;border: 2px solid #607d8b52;}


/* ---------------------- Design Tools  ---------------------- */

 
.design-tools {
    position: fixed;
    z-index: 998;
    padding: 20px;
    height: 2000px;
}

/* ---------------------- General Content  ---------------------- */

h2 {
    font-size: 30px;
    padding-bottom: 5px;
    padding: 10px 30px 10px 0px;
    color: #007494;
    border-radius: 4px;
    font-weight: 500;
}

.col-md-offset-4.col-md-4 {
    margin-top: 23%;
    background-color: rgba(245, 245, 245, 0.59);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(10px);
}

span {
    font-weight: bold;
}

.btn-danger {
    color: #fff;
    background-color: firebrick;
    border-color: firebrick;
    font-size: 16px !important;
    border-radius: 3px;
    padding: 10px;
}

.popover.validation-errors .popover-title {

background-color: firebrick;

font-family: Lato;

font-size: 17px;
}

div.question_section_header {background-color: #137c9a;color: white;}

.popover.validation-errors .arrow::after {
    border-bottom-color: firebrick;
}


.navigation_item:hover {
    background-color: rgba(238, 238, 238, 0);
}

.failed_validation_question {padding: 8px 5px 0px 5px;border: none;border-left: 4px solid #b10e1e;background-color: #fff2f2;/* box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); */}

.navigation_item.complete .navigation_icon:first-child::before {
    color: #0e9c6a;
}

.navigation_item.visited .navigation_icon:first-child::before {
    color: firebrick;
}

.validation-error {
    font-weight: bold !important;
}

.bottom_validation_errors .alert-danger {
    background-color: #ffffff;
    border: none;
    border-left: 4px solid #b10e1e;
    color: #b10e1e;
    font-weight: bold;
}

.bottom_validation_errors .alert-danger > ul > li {
    color: #b10d1d !important;
    list-style: square;
}

.btn-info {
    color: #ffffff;
    border-color: #007494;
    background-color: #007494;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    font-size: 16px;
    padding: 5px 10px 5px 10px;
}

.btn-info:after {content: "\f059";font-family:  fontawesome;padding-left: 10px;}

#pop-down-navigation .navigation_panel_contents {
    border-top: 1px solid rgba(204, 204, 204, 0);
}

label {
    margin-right: 10px;
    padding: 10px;
    line-height: 1.3157894737;
}

div.question_section {

background-color: #eeeeee;
}

div.question_section.join_to_header {
    background-color: rgba(238, 238, 238, 0.46);
}

textarea.form-control {
    height: 80px;
}

table.normal td 
{
	padding: 0px 15px;
}

p, li {
    margin: 0 0 10px;
    background-color: rgba(255, 255, 255, 0);
    color: #49383a;
}

div.tooltip-inner > p {
	color: white !important;
}

.tooltip-outer {
    background-color: #02576e;
}

.tooltip-inner {
    background-color: #01576e;
    font-weight: 400 !important;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #01576e;
}

.h1, h1 {
    font-size: 40px;
    font-weight: 400;
    color: #0a0a0a;
    letter-spacing: -1px;
    line-height: 1.09375;
    padding-bottom: 30px;
}

.checkbox label:before {
    margin-left: -50px;
}

.tooltip-inner {
    font-size: 17px;
}

/* ---------------------- Cater for Declaration Checkbox  ---------------------- */

input#ContentPlaceHolder_BodyContent_DeclarationField_Answer_InputField {
    opacity: 1;
}



/* ---------------------- Accordion  ---------------------- */



/*  Basic stucture
=====================*/
#accordion{margin: 10px;width: 98%;}
#accordion ul{list-style:none;margin:0;padding:0;}
.accordion{display:none;}
.accordion:target{display:block;}
#accordion ul li a{text-decoration:none;display:block;padding:10px;}
.accordion{padding:4px;}





/*  Colors 
====================*/
#accordion ul{
/*box-shadow*/
-webkit-box-shadow:0 4px 10px #BDBDBD;
   -moz-box-shadow:0 4px 10px #BDBDBD;
        box-shadow:0 4px 10px #BDBDBD;
/*border-radius*/
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
}
#accordion ul li a{background: #efefef;border-bottom: 1px solid #efefef;color: #232323;font-size: large;border-radius: 0px;}
.accordion{background:#fdfdfd;color: #232323;}
.accordion:target{border-top: 3px solid #005b97;}


/* ---------------------- Custom Reference Number Format  ---------------------- */

.reference {
    background-color: #F7F4B2;
    color: black;
    padding: 10px;
    border-radius: 3px;
    width: 300px;
    font-size: 17px;
}

/* ---------------------- Fast Track Styling  ---------------------- */


div#ctl00_ContentPlaceHolder_BodyContent_FastTrackSelection_FastTrackConfirmation {
    padding: 25px;
    margin-left: 0px;
    background-color:#eeeeee;
border-bottom: 4px solid #005b97 !important;
    padding: 15px;
    margin-bottom: 15px;
        border-radius: 3px;
}

/* ---------------------- Signed Up Msg  ---------------------- */

div#ContentPlaceHolder_BodyContent_FastTrackSelection_FastTrackSelectedPanel {
    background-color: #1fad52;
    color: white;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
        margin-bottom: 15px;
}


/* ---------------------- Not Signed Up Msg  ---------------------- */

div#ContentPlaceHolder_BodyContent_FastTrackSelection_SlowTrackSelectedPanel {
    background: #005b97;
    color: white;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    margin-bottom: 15px;
}


/* ---------------------- Validation Error for not providing everything  ---------------------- */

span#ContentPlaceHolder_BodyContent_ValidateEvidenceUploaded {
    color: white;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    background-color: firebrick;
    margin-bottom: 15px;
}

/* ---------------------- Evidence Paras  ---------------------- */


li.evidenceItem {
    border-bottom: 4px solid #114b96 !important;
    background-color: #eee;
    padding: 15px;
    margin-bottom: 15px;
    list-style: none;
    margin-left: -40px;
    border-radius: 3px;
}

.checkbox {
    margin-left: 20px;
}

li.evidenceItem1 {
    border-bottom: 4px solid #005b97 !important;
    background-color: #21ad52;
    padding: 15px;
    color: white;
    margin-bottom: 15px;
    list-style: none;
    margin-left: -40px;
    border-radius: 3px;
}

p.identity:before {
    content: "\f071";
    font-family: fontawesome;
    padding: 10px;
}


/* ---------------------- Custom Header  ---------------------- */

.siteheader {
    color: white;
    font-size: 32px;
    padding-top: 100px;
    display: none;
}



.display-options .dropdown-menu > div:first-of-type {
    display: none !important;
}

.question .control-label {
    font-weight: normal !important;
}

span {
    font-weight: normal !important;
}

.options.row {
    width: 100% !important;
    min-width: auto;
    z-index: 1000;
    background-color: #2a2a28;
    max-width: 100% !important;
}

.top_banner.row .col-md-12 {
    width: 100% !important;
    max-width: 1200px;
    display:block;
    clear:both;
    float:none;
    margin-left: auto;
    margin-right: auto;
}


/* ---------------------- Declaration  ---------------------- */

.important {
    background-color: #005b99;
    color: white;
    padding: 20px;
    background-color: #005b98;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
    padding: 30px 30px 10px 30px;
    color: white;
    border-radius: 4px;
}

div#OptionsPlaceHolder_TextSizeOptions1 {
    display: none;
}

.container {
padding-left: 0px !Important;
padding-right: 0px !Important;
}


p.GuidanceDeclaration {
    color: white !important;
}

a.helplinks {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.checkbox .cb-label {
    font-family: Open Sans, sans-serif;
    padding-left: 30px;
}


/* ---------------------- Bespoke Evidence Upload Styling  ---------------------- */


div#EvidencePanel {
    display: none;
}

#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionUploadDialog > div.modal_dialog_content.row.col.scroll-y > h3:nth-child(1) {
    display: none;
}

#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionUploadDialog > div.modal_dialog_content.row.col.scroll-y > h3:nth-child(4) {
    display: none;
}

#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionUploadDialog > div.modal_dialog_content.row.col.scroll-y > p:nth-child(5) {
    display: none;
}

#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionUploadDialog > div.modal_dialog_content.row.col.scroll-y > h3:nth-child(7) {
    display: none;
}

#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionUploadDialog > div.modal_dialog_content.row.col.scroll-y > p:nth-child(8) {
    display: none;
}

.mapping_designer_box.col.scroll-y {
    margin: 10px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    border: none !important;
    border-radius: 3px;
}

.modal_dialog_content.row.col.scroll-y {
    width: 100%;
}

input#ctl00_ContentPlaceHolder_BodyContent_AfterActionEvidenceList_AfterActionUpload_AfterActionEvidenceListAfterActionUpload {
    margin-right: 10px;
}

/* ---------------------- Custom breadcrumb items ---------------------- */

.outerBreadcrumb {
    MARGIN-TOP: 220PX;
    background: #ffffff;
    text-align: center;
    padding-bottom: 10px;
}

.menu.row {
    margin-bottom: 80px;
}

ol.breadcrumb.no-print {
    padding-bottom: 0px;
    margin-top: -80px;
    margin-left: auto;
}


.breadcrumb {
    background-color: transparent;
    height: 32px;
    border-radius: 0px !Important;
    display: none;
    }

.breadcrumb li a {
    color: #00634a !Important;
    margin-top: 30px !Important;
    font-weight: bold;
}

.breadcrumb li span {
    color: #19b05a;
    font-weight: normal;
}

/* ---------------------- Custom mobile elements ---------------------- */


@media (max-width: 767px) {

.header {
    margin-top: -40px !important;
}

div#ContentPlaceHolder_BodyPanel {
    margin-top: 170px !Important;
}

button#OptionsPlaceHolder_OpenDesignTools {
    display: none;
}

#form1 > div.container.page_container > div > div.top_banner.row > div > div {
    width: 120%;
    margin-left: -10%;
}
div.actions .button {
    width: 100px;
    font-size: 16px;
    padding-right: 0px;
    padding-left: 0px;
}

div.options .button > span {
    color: #9c27b000;
}


div.options .button {margin-top: 17px; margin-right: 0px}


.display-options .toggle-display-options > span::after {
font-weight: 100 !important;
    color: white !Important;
    font-size: 24px;
}

h1, h2 {
    font-size: 28px;
    letter-spacing: -1px;
}

label, .form-control {

font-size: 19px;
}

.radiobutton-list-a label::before {
}

.radiobutton-list-a input:checked + label::before {
padding-top: 14px !important;
    width: 44px !important;
    height: 34px !important;
}








    table tr > * {
        display: block;
    }
    table tr {
        display: table-cell;
    }

.reference {

    width: 100%;
    text-align: center;

}

.top_banner.row {
    background-size: 80px;
    margin-top: 36px;
    background-position-y: 15px !important;
}

.top_banner.row .col-md-12 {
    height:180px;
    background-size: 190px !important;
    background-position-y: 40px !important;
    background-position-x: 50% !important;
    background-image: url(https://hackney.gov.uk/resource/themes/hackney/images/Hackney_Logo_White.png);
    }

  .breadcrumb li:first-child, .breadcrumb li:nth-child(2), .breadcrumb li:nth-child(4) {
    display: none !Important;
}

.breadcrumb li:nth-last-child(2) {
    background: #00634a url(https://www.hackney.gov.uk/resource/themes/hackney/images/swoosh.png) 1% 50% no-repeat;
    background-size: 20px;
    padding: 10px;
    border-radius: 3px;
}

.breadcrumb li a {
    color: #ffffff !Important;
}
  

.modal_dialog.standard 
{
    max-width: 80% !important;
    margin-top: 10% !Important;
}



}








/* ---------------------- Custom multiple borders in header ---------------------- */

.top_banner.row {
    background-position-y: 30px;
    position: absolute;
    top: 30px;
    background-image: url(https://www.trafford.gov.uk/SiteElements/Images/FoundationHomePage/TClogo.png);
    background-repeat: no-repeat;
    background-size: 200px;
}

.top_banner.row:before {
    top: 157px;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
}

.top_banner.row:after {
    top: 173px;
    content: '';
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    right: 0;
}








/* ---------------------- Custom Footer CSS ---------------------- */

div.footer {

width: 100%;

max-width: 100%;

margin-left: 0px;

margin-right: 0px !important;

background-color: #575756 !important;
}

footer {
    background-color: #252525;
    border-top: 5px solid #74c043;
    color: #fff;
    font-size: 14px;
    padding: 2em;
    position: relative
}

footer::before {
    background-color: #97a6d2;
    content: '';
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    right: 0;
    top: 5px;
}

footer::after {
    background-color: #17b15a;
    content: '';
    height: 6px;
    left: 0;
    position: absolute;
    right: 0;
    top: -16px;
    z-index: 999
}

footer a {
    color: #fff;
    padding: 7px;
    text-decoration: none;
    text-transform: uppercase
}

footer a:link,
footer a:visited,
footer a:active,
footer a:hover,
footer a:focus {
    color: #fff
}

footer a:hover,
footer a:focus {
    text-decoration: underline
}

footer a:focus {
    color: #0b0c0c
}

footer ul {
    padding: 1em 0;
    text-align: center
}

footer li {
    line-height: 1.5em
}

footer .social li {
    text-indent: -9999px;
    display: flex;
    justify-content: center
}

footer .social li a {
    background-color: #00503e;
    border-radius: 5px;
    display: block;
    height: 40px;
    width: 40px;
    margin-right: 15px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

footer .social li a:hover,
footer .social li a:focus {
    background-color: #d7d7d7
}

footer .social-twitter {
    background-image: url(https://repairs.hackney.gov.uk/assets/twitter-b3177b8cfd78370657eca62c4c7c02cb33bfc32a4d80bc020b8275d9dd21aed0.png)
}

footer .social-facebook {
    background-image: url(https://repairs.hackney.gov.uk/assets/facebook-619f2380870de1faf9b42b295535cefd7d54b05757f5ffe4423fa6935d81b869.png)
}

footer .social-youtube {
    background-image: url(https://repairs.hackney.gov.uk/assets/youtube-2a7346f09a6d869af28cc7ce82c9a38a8d2da6e9991aa12f90072d473e94defd.png)
}

footer .social-instagram {
    background-image: url(https://repairs.hackney.gov.uk/assets/instagram-21f783aa43bc2ede3df351fa3abb78859b671bcd63820aa2418f417894320356.png)
}

.IEG4 {
    text-align: center;
}

div.footer > .col-md-12 {
    padding-left: 0px !important;
    padding-right: 0px !Important;
}

p.form-control-static {
    padding-left: 10px;
    text-align: center;
}

span#ContentPlaceHolder_BodyContent_BackOfficeReference_Answer {
    background-color: #45ae491a;
    padding: 20px;
    color: green;
    font-weight: bold !important;
    text-align: center !important;
    font-size: 24px;
    border-radius: 3px;
}

/* ---------------------- Custom Radios/Checkboxes  ----------------------*/

/* Hide Standard Radio/Checkboxes */
.radio input, .radiobutton-list-a input
{ 
opacity: 0; 
position: absolute; 
}


/* Provide Standard Radio options with sufficient space to accommodate the larger radios */
 .radio label, .radiobutton-list-a label::before, .radiobutton-list-a td { 
 padding-left: 45px; 
 }

/* Provide Custom Radio View */


.radiobutton-list-a label::before
{
	display: inline-block;
	vertical-align: middle;
	line-height:20px;
	content: '';
	margin-left: -42px;
	margin-right: 15px;
	padding: 2px;
	border: 2px solid #000;
	border-radius:5px;
	font-size:18px;
	background: white;
	width: 44px;
	height: 44px;
	text-align: center;
	font-weight: bold;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border-radius: 50%;
	cursor: pointer;
}

/* Provide Custom Radio View when selected */

.radiobutton-list-a input:checked + label::before
{
	background: #ffffff00;
	color: #151515;
	content: "\f111";
	font-family: fontawesome;
	font-size: 30px;
	border: 2px solid black;
	width: 44px;
	height: 32px;
	padding-top: 14px;
	box-shadow: none;
	box-shadow: 0 0 0 3px #FFC107;
	transition: 0.3s ease-out;
}

 .radio input:checked + span::before

{
	background: #ffffff00;
	color: #151515;
	content: "⬤";
	font-size: 30px;
	border: 2px solid #bcabac;
	width: 44px;
	height: 30px;
	padding-top: 14px;
	line-height: 10px;
	box-shadow: none;
	box-shadow: 0 0 0 3px #FFC107;
	transition: 0.3s ease-out;
}


 .radio input + span::before {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    content: '';
    margin-left: -67px;
    margin-right: 15px;
    padding: 2px;
    border: 2px solid #bcabac;
    border-radius: 5px;
    font-size: 18px;
    background: white;
    width: 44px;
    height: 44px;
    text-align: center;
    font-weight: bold;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-radius: 50%;
    cursor: pointer;
}





span.optional-indicator:before {
    display: none;
}















/* ---------------------- Custom Footer CSS ---------------------- */







footer {
    background-color: #031f2f;
    border-top: 5px solid #97a6d2;
    color: #fff;
    font-size: 14px;
    padding: 2em;
    position: relative;
}

footer::before {
    background-color: #114b96;
    content: '';
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    right: 0;
    top: 5px;
}

footer::after {
    background-color: #4a74b4;
    content: '';
    height: 6px;
    left: 0;
    position: absolute;
    right: 0;
    top: -16px;
    z-index: 999;
}

footer a {
    color: #fff;
    padding: 7px;
    text-decoration: none;
    text-transform: uppercase
}

footer a:link,
footer a:visited,
footer a:active,
footer a:hover,
footer a:focus {
    color: #fff !important;
    font-weight: normal !important;
}

footer a:hover,
footer a:focus {
    text-decoration: underline
}

footer a:focus {
    color: #0b0c0c
}

footer ul {
    padding: 1em 0;
    text-align: center
}

footer li {
    line-height: 1.5em;
    list-style: none;
    color: white !important;
}

footer .social li {
    text-indent: -9999px;
    display: flex;
    justify-content: center
}

footer .social li a {
    background-color: #00503e;
    border-radius: 5px;
    display: block;
    height: 40px;
    width: 40px;
    margin-right: 15px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

footer .social li a:hover,
footer .social li a:focus {
    background-color: #d7d7d7
}

footer .social-twitter {
    background-image: url(https://repairs.hackney.gov.uk/assets/twitter-b3177b8cfd78370657eca62c4c7c02cb33bfc32a4d80bc020b8275d9dd21aed0.png)
}

footer .social-facebook {
    background-image: url(https://repairs.hackney.gov.uk/assets/facebook-619f2380870de1faf9b42b295535cefd7d54b05757f5ffe4423fa6935d81b869.png)
}

footer .social-youtube {
    background-image: url(https://repairs.hackney.gov.uk/assets/youtube-2a7346f09a6d869af28cc7ce82c9a38a8d2da6e9991aa12f90072d473e94defd.png)
}

footer .social-instagram {
    background-image: url(https://repairs.hackney.gov.uk/assets/instagram-21f783aa43bc2ede3df351fa3abb78859b671bcd63820aa2418f417894320356.png)
}

.IEG4 {
    text-align: center;
}

div.footer > .col-md-12 {
    padding-left: 0px !important;
    padding-right: 0px !Important;
    text-align: center;
    color: #ffffff;
}


input#ContentPlaceHolder_BodyContent_NewFormButton {
    background-image: url(https://repairs.hackney.gov.uk/assets/icon-pointer-2x-3994c32525c697dfd3e09a2d53247a72d6e6f7810f5694993968e8144cb971f8.png);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-position-x: 100%;
    background-size: 36px;
    padding: 10px 45px 10px 15px;
}

input#ContentPlaceHolder_BodyContent_Retrieve, input#ContentPlaceHolder_BodyContent_NewFormButton { 
    font-size: 24px;
    font-weight: bold;
}
.answer_display {
    font-weight: bold !important;
}

.warning {
    background-color: #F7F4B2;
    color: black;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 30px;
    padding-left: 60px;
    background-image: url(https://repairs.hackney.gov.uk/assets/icon-important-2x-15f32221dd9b29965739cc2fc83081832d8f284b634405037df581e3d4e61d53.png);
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 50%;
    background-size: 34px;
}



a, a > span {
    color: #007494 !important;
    font-weight: bold !IMPORTANT;
}

.form-control:focus {
    border-color: #0b0b0b !Important;

}

hr.hackneyseparator {
    background-color: #006349 !important;
    height: 4px;
}

input[type='checkbox'] {
    -webkit-appearance:none;
    width:30px;
    height:30px;
    background:white;
    border-radius:5px;
    border:2px solid #555;
    margin-top: -2px;
    margin-left: -40px !important;
}
input[type='checkbox']:checked {
    background-image: url(data:image/png;base64,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);
    background-size: contain;
    box-shadow: 0 0 0 4px #FFC107;
}

label#ContentPlaceHolder_BodyContent_DeclarationField_Question {
    padding-left: 45px;
}

.top_banner_print {
    margin-top: -20px;
}

#OptionsPlaceHolder_ContrastOptions1 > span {
    font-weight: bold !important;
    float: left;
    margin-bottom: 20px;
}

div#OptionsPlaceHolder_ContrastOptions1 {
    padding-top: 10px;
}

.modal_dialog_background {
    background-color: black !important;
    opacity: 0.8;
    background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,102,79,1) 48%, rgba(0,102,79,1) 69%, rgba(0,179,65,1) 89%);
    background: -webkit-linear-gradient(180deg, #575755 0%, #007c9e 48%, #007C9E 69%, #007C9E 89%);
    background: linear-gradient(180deg, #575755 0%, #007c9e 48%, #007C9E 69%, #007C9E 89%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#00b341",GradientType=1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

/* ---------------------- Designer Modernisation Elements  ---------------------- */


input#SaveSource, input#SaveSelectedControls {
    margin-top: 20px;
    min-width: 90px;
    background-color: forestgreen;
}

input#ClosePageLogicManagerDialog, input#CloseQuestionPickerDialog {
    min-width: 90px;
    background-color: white;
    color: firebrick !important;
    margin-left: 10px;
}

.designer_page_rule {
    border: none;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px !important;
    border-radius: 2px !important;
    width: 70%;
    margin-left: 10px;
}

.modal_dialog_header.row {
    border-bottom: 2px solid gainsboro;
}

.link_button {
    border: none;
    color: white;
    border-radius: 3px;
    background-color: #20569b;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 8px 8px 8px 8px;
    height: 50px;
    margin-bottom: 10px;
    width: 70%;
    margin-left: 10px;
    text-decoration: none;
}

.link_button:hover {
 text-decoration: none !Important;
    cursor: pointer;
    background-color: forestgreen;
    transition: 0.3s;
}

input#EditButton {/* display: none; */}

h3 {margin-top: 5px;}

span#PageRuleName:before {

    content: "\f1de";
    font-family: fontawesome;
padding-right:20px;
color: #777;
    }

input#EditButton {
    opacity: 0;
}

span#PageRuleName {
    margin-left: -40px;
}

span#PageRuleName:after {
    content: "\f057";
    font-family: fontawesome;
    float: right;
    color: firebrick;
    font-size: 30px;
}

input#DeletePageRuleButton {
    opacity: 0;
}

input#RuleDescription {
    border: 1px solid gainsboro;
    padding: 5px;
    border-radius: 3px;
    font-weight: normal;
    width: 50%;
}

input#RuleName {
    border: 1px solid gainsboro;
    padding: 5px;
    border-radius: 3px;
    font-weight: normal;
    width: 50%;
}

input#Variable1Select {
    /* border: 1px solid gainsboro; */
    padding: 5px;
    border-radius: 3px;
    background-color: #4ebc3c;
    color: white;
    text-decoration: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 0px;
}

input#Variable2Select {
    padding: 5px;
    border-radius: 3px;
    background-color: #4ebc3c;
    color: white;
    text-decoration: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 0px;
}

input#Button1 {
    padding: 5px;
    border-radius: 3px;
    background-color: #5bc0de;
    color: white;
    text-decoration: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 0px;
}

input#Button2 {
    padding: 5px;
    border-radius: 3px;
    background-color: #5bc0de;
    color: white;
    text-decoration: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 0px;
}

.designer_condition_button {
    background-color: #eee;
    text-decoration: none;
    border-radius: 3px;
    padding: 5px;
    margin-top: 10px;
}

.modal_dialog_footer.row {
    margin-top: 10px;
    margin-left: -5px;
}

.designer_else_delete, .designer_elseif_delete, .designer_delete_nestedrule {
    width: 24px;
}

.designer_addifcondition_container {
    background-color: #eeeeee;
    border: none;
    box-shadow: none;
}

.button {
    margin-top: 5p;
}

.designer_ifcondition_container {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
}

.designer_elseifcondition_innercontainer {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
}

.designer_addelseifcondition_container {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
}

.designer_elsecondition_innercontainer {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.designer_add_nestedrule {
    padding: 0px;
    }

.designer_condition_add {
    opacity: 1;
}

.designer_elseif_add, .designer_condition_add, .designer_add_nestedrule, .designer_condition_delete {
    width: 24px;
}

div#QuestionRulesDialog {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    border: none !important;
}

div#QuestionRulesDialogExtender_backgroundElement {
    background-color: rgba(68, 68, 68, 0.5);
    opacity: 1 !important;
}

div#PageLogicManagerDialog {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding-left: 40px;
    padding-right: 40px;
    border: none;
    margin-top: 5%;
}

.designer_item_container, .designer_ifcondition_container, .designer_elseifcondition_innercontainer, .designer_elsecondition_innercontainer, .designer_addelseifcondition_container, .designer_addelsecondition_container, .designer_addifcondition_container, .designer_page_rule, .question_picker_question, .question_editor_control_group, .question_editor_control_group_au, .list_item_editor_item, .page_picker_page {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 3px;
    margin-left: 10px;
    margin-right: 10px;
}

input#AddDecisionVariable, input#SaveRuleButton {
    width: 90px;
    background-color: forestgreen;
}

input#CloseDecisionVariablePickerDialog, input#CloseQuestionRulesDialog {
    background-color: firebrick;
    width: 90px;
    margin-left: 10px;
}

input#SelectButton {
    opacity: 0;
}

span#ControlType:before {
    content: "\f022";
    font-family: fontawesome;
    padding-right: 20px;
    margin-left: -40px;
    color: #31708f;
    font-size: 30px;
}

select#VariableSourceTypeList {
    padding: 5px;
    border-radius: 3px;
    background-color: #5bc0de;
    color: white;
    text-decoration: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-top: 0px;
    border: none;
    width: 95% !important;
    margin-left: 10px;
}

.btn-primary
{
    color: #fff !Important;
    border:  none;
    font-size: 14px;
    margin-left: 10px;
}

select#VariableSourceTypeList::before {
}

.question_picker_question {
    width: 95%;
}

span#OptionText:before {
    content: "\f111";
    padding-right: 10px;
    margin-left: -30px;
    font-family: fontawesome;
    color: #32708e;
}

input#CheckSelect {
    /* opacity: 0; */
    width: 85px;
}

.designer_condition_delete {
    width: 24px;
}
select#Operator {
    border: 1px solid gainsboro;
}

div#DecisionVariablePickerDialog {
    margin-top: 5%;
    border: none !important;
    border-radius: 3px;
    height: 80%;
}

h2.hidden-sm.hidden-xs {
    font-size: 40px;
    margin-top: 140px;
    color: #0a0a0a;
}

div.site-footer__social > ul > li > a > span, p.site-footer__rights  {
    color: white !important;
}

div#ctl00_ContentPlaceHolder_BodyContent_DeclarationField {
    padding: 20px !important;
    background: #fafafa;
}


.checkbox label {

    padding-left: 40px !important;
}


hr.design_cursor {

height: 20px;

padding: 10px;

text-align: center;
font-size: 15px;
color: white;
background: purple;
background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
}

hr.design_cursor.selected {
    background-color: #01654f;
    margin-top: 30px;
}


div.footer.row > div > a {
    font-weight: normal !important;
    color: white !important;
    text-decoration: underline;
}

img.IEG4.foot {
    width: 36px !important;
    display: -webkit-inline-box;
    margin-top: 0px;
    margin-left: 10px;
}

img.MS.foot {
    width: 136px !important;
    display: -webkit-inline-box;
    margin-top: 0px;
}

.designer_showhide_window_component {
    width: 75%;
    margin-left: 15%;
        border: none;
}

.panel.panel-default {
    background: #edeae3;
}






div#ContentPlaceHolder_BodyPanel {
    margin-top: 130px;
}


